<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> CSS Grid </title>
    <link rel="stylesheet" href="../Css/grid2.css">
</head>
<body>
  
  <main class="wrapper">
            
    <header class="box header">Header</header>
            <aside class="box left-sidebar"> left Sidebar</aside>
            <aside class="box right-sidebar">right Sidebar</aside>
            <section class="box content">Content
              <p> Hello </p>
              <br /> More content than we had before so this column is now quite tall.</section>
            <footer class="box footer">Footer</footer>
  </main>
   
</body>
</html>